Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: HTML-Template-Dumper
Upstream-Contact: Timm Murray <tmurray@agronomy.org>
Source: https://metacpan.org/release/HTML-Template-Dumper

Files: *
Copyright: 2003, American Society of Agronomy. All rights reserved.
License: Artistic or GPL-2+

Files: debian/*
Copyright: 2010, Jaldhar H. Vyas <jaldhar@debian.org>
License: Artistic or GPL-2+

License: Artistic
 This program is free software; you can redistribute it and/or modify
 it under the terms of the Artistic License, which comes with Perl.
 .
 On Debian systems, the complete text of the Artistic License can be
 found in `/usr/share/common-licenses/Artistic'.

License: GPL-2+
 This program is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation; either version 2, or (at your option)
 any later version.
 .
 On Debian systems, the complete text of version 2 of the GNU General
 Public License can be found in `/usr/share/common-licenses/GPL-2'.
